Marked for autoremoval on 17 March: #917739

package:
lucene-solr
severity:
high
created:
2019-01-06
last updated:
2019-02-17

Version 3.6.2+dfsg-16 of lucene-solr is marked for autoremoval from testing on Sun 17 Mar 2019. It is affected by #917739. The removal of lucene-solr will also cause the removal of (transitive) reverse dependencies: netbeans, omegat, openstereogram. You should try to prevent the removal by fixing these RC bugs.